/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*
* Updated
* JTerrington - nextdoormedia.com.au
* Change Width to 100% for mobile devices under 768px
*
* Updated
* JTerrington - nextdoormedia.com.au
* Added subse-by-* to add padding to the right.
* Date 22/09/2014
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 18px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }
    
    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }
    
    .container .one-half.column.alpha.omega		{ width: 50%; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }
    
    
    /* Subsets */
    .container .subset-by-one                   { padding-right: 60px;  }
    .container .subset-by-two                   { padding-right: 120px; }
    .container .subset-by-three                 { padding-right: 180px; }
    .container .subset-by-four                  { padding-right: 240px; }
    .container .subset-by-five                  { padding-right: 300px; }
    .container .subset-by-six                   { padding-right: 360px; }
    .container .subset-by-seven                 { padding-right: 420px; }
    .container .subset-by-eight                 { padding-right: 480px; }
    .container .subset-by-nine                  { padding-right: 540px; }
    .container .subset-by-ten                   { padding-right: 600px; }
    .container .subset-by-eleven                { padding-right: 660px; }
    .container .subset-by-twelve                { padding-right: 720px; }
    .container .subset-by-thirteen              { padding-right: 780px; }
    .container .subset-by-fourteen              { padding-right: 840px; }
    .container .subset-by-fifteen               { padding-right: 900px; }
    

/* #Base 1200px Grid 12 cols
================================================== */

    .container-1200                             { position: relative; width: 1200px; margin: 0 auto; padding: 0; }
    .container-1200 .column,
    .container-1200 .columns                    { float: left; display: inline; margin-left: 15px; margin-right: 15px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .container-1200 .column.alpha, 
    .container-1200 .columns.alpha               { margin-left: 0; }
    .container-1200 .column.omega, 
    .container-1200 .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container-1200 .one.column,
    .container-1200 .one.columns                     { width: 70px;  }
    .container-1200 .two.columns                     { width: 170px; }
    .container-1200 .three.columns                   { width: 270px; }
    .container-1200 .four.columns                    { width: 370px; }
    .container-1200 .five.columns                    { width: 470px; }
    .container-1200 .six.columns                     { width: 570px; }
    .container-1200 .seven.columns                   { width: 670px; }
    .container-1200 .eight.columns                   { width: 770px; }
    .container-1200 .nine.columns                    { width: 870px; }
    .container-1200 .ten.columns                     { width: 970px; }
    .container-1200 .eleven.columns                  { width: 1070px; }
    .container-1200 .twelve.columns                  { width: 1170px; }
    
   
    .container-1200 .one-half.column.alpha.omega	 { width: 50%; }

    /* Offsets */
    .container-1200 .offset-by-one                   { padding-left: 100px;  }
    .container-1200 .offset-by-two                   { padding-left: 200px; }
    .container-1200 .offset-by-three                 { padding-left: 300px; }
    .container-1200 .offset-by-four                  { padding-left: 400px; }
    .container-1200 .offset-by-five                  { padding-left: 500px; }
    .container-1200 .offset-by-six                   { padding-left: 600px; }
    .container-1200 .offset-by-seven                 { padding-left: 700px; }
    .container-1200 .offset-by-eight                 { padding-left: 800px; }
    .container-1200 .offset-by-nine                  { padding-left: 900px; }
    .container-1200 .offset-by-ten                   { padding-left: 1000px; }
    .container-1200 .offset-by-eleven                { padding-left: 1100px; }
  
    
    
    /* Subsets */
    .container-1200 .subset-by-one                   { padding-right: 100px;  }
    .container-1200 .subset-by-two                   { padding-right: 200px; }
    .container-1200 .subset-by-three                 { padding-right: 300px; }
    .container-1200 .subset-by-four                  { padding-right: 400px; }
    .container-1200 .subset-by-five                  { padding-right: 500px; }
    .container-1200 .subset-by-six                   { padding-right: 600px; }
    .container-1200 .subset-by-seven                 { padding-right: 700px; }
    .container-1200 .subset-by-eight                 { padding-right: 800px; }
    .container-1200 .subset-by-nine                  { padding-right: 900px; }
    .container-1200 .subset-by-ten                   { padding-right: 1000px; }
    .container-1200 .subset-by-eleven                { padding-right: 1100px; }
    

/* #Base 1200px Grid 12 cols without Gutters
================================================== */

    .container-1200.nogutter                             { position: relative; width: 1200px; margin: 0 auto; padding: 0; }
    .container-1200.nogutter .column,
    .container-1200.nogutter .columns                    { float: left; display: inline; }

     /* Base Grid */
    .container-1200.nogutter .one.column,
    .container-1200.nogutter .one.columns                     { width: 100px;  }
    .container-1200.nogutter .two.columns                     { width: 200px; }
    .container-1200.nogutter .three.columns                   { width: 300px; }
    .container-1200.nogutter .four.columns                    { width: 400px; }
    .container-1200.nogutter .five.columns                    { width: 500px; }
    .container-1200.nogutter .six.columns                     { width: 600px; }
    .container-1200.nogutter .seven.columns                   { width: 700px; }
    .container-1200.nogutter .eight.columns                   { width: 800px; }
    .container-1200.nogutter .nine.columns                    { width: 900px; }
    .container-1200.nogutter .ten.columns                     { width: 100px; }
    .container-1200.nogutter .eleven.columns                  { width: 1100px; }
    .container-1200.nogutter .twelve.columns                  { width: 1200px; }
    
   
    .container-1200 .one-half.column.alpha.omega	 { width: 50%; }

    /* Offsets */
    .container-1200 .offset-by-one                   { padding-left: 100px;  }
    .container-1200 .offset-by-two                   { padding-left: 200px; }
    .container-1200 .offset-by-three                 { padding-left: 300px; }
    .container-1200 .offset-by-four                  { padding-left: 400px; }
    .container-1200 .offset-by-five                  { padding-left: 500px; }
    .container-1200 .offset-by-six                   { padding-left: 600px; }
    .container-1200 .offset-by-seven                 { padding-left: 700px; }
    .container-1200 .offset-by-eight                 { padding-left: 800px; }
    .container-1200 .offset-by-nine                  { padding-left: 900px; }
    .container-1200 .offset-by-ten                   { padding-left: 1000px; }
    .container-1200 .offset-by-eleven                { padding-left: 1100px; }
  
    
    
    /* Subsets */
    .container-1200 .subset-by-one                   { padding-right: 100px;  }
    .container-1200 .subset-by-two                   { padding-right: 200px; }
    .container-1200 .subset-by-three                 { padding-right: 300px; }
    .container-1200 .subset-by-four                  { padding-right: 400px; }
    .container-1200 .subset-by-five                  { padding-right: 500px; }
    .container-1200 .subset-by-six                   { padding-right: 600px; }
    .container-1200 .subset-by-seven                 { padding-right: 700px; }
    .container-1200 .subset-by-eight                 { padding-right: 800px; }
    .container-1200 .subset-by-nine                  { padding-right: 900px; }
    .container-1200 .subset-by-ten                   { padding-right: 1000px; }
    .container-1200 .subset-by-eleven                { padding-right: 1100px; }




/* #Tablet (Portrait)
================================================== */
	
	@media only screen and (min-width: 959px) and (max-width: 1200px) {
    
    	.container-1200                                  { width: 100%;  }
    	
        .container-1200 .column,
        .container-1200 .columns                         { margin-left: 0.8%; margin-right: 0.8%;  }
        .container-1200 .column.alpha, 
        .container-1200 .columns.alpha               	 { margin-left: 0; }
        .container-1200 .column.omega, 
        .container-1200 .columns.omega               	 { margin-right: 0; }
        .container-1200 .alpha.omega                     { margin-left: 0; margin-right: 0; }

        .container-1200 .one.column,
        .container-1200 .one.columns                     { width: 6.73333333%; }
        .container-1200 .two.columns                     { width: 15.06666666%; }
        .container-1200 .three.columns                   { width: 23.39999999%; }
        .container-1200 .four.columns                    { width: 31.73333332%; }
        .container-1200 .five.columns                    { width: 40.06666665%; }
        .container-1200 .six.columns                     { width: 48.39999998%; }
        .container-1200 .seven.columns                   { width: 56.73333331%; }
        .container-1200 .eight.columns                   { width: 65.06666664%; }
        .container-1200 .nine.columns                    { width: 73.39999997%; }
        .container-1200 .ten.columns                     { width: 81.7333333%; }
        .container-1200 .eleven.columns                  { width: 90.06666663%; }
        .container-1200 .twelve.columns                  { width: 98.39999996%; }
        
        .container-1200 .one-half.column.alpha.omega	 { width: 50%; }
       
        /* Offsets */
        
        
        /* Subset */
		     
        
    }



    /* Note: Design for a width of 768px */
    @media only screen and (min-width: 768px) and (max-width: 959px) {
    	
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
        
        /* Subset */
        .container .subset-by-one                   { padding-right: 48px; }
        .container .subset-by-two                   { padding-right: 96px; }
        .container .subset-by-three                 { padding-right: 144px; }
        .container .subset-by-four                  { padding-right: 192px; }
        .container .subset-by-five                  { padding-right: 240px; }
        .container .subset-by-six                   { padding-right: 288px; }
        .container .subset-by-seven                 { padding-right: 336px; }
        .container .subset-by-eight                 { padding-right: 384px; }
        .container .subset-by-nine                  { padding-right: 432px; }
        .container .subset-by-ten                   { padding-right: 480px; }
        .container .subset-by-eleven                { padding-right: 528px; }
        .container .subset-by-twelve                { padding-right: 576px; }
        .container .subset-by-thirteen              { padding-right: 624px; }
        .container .subset-by-fourteen              { padding-right: 672px; }
        .container .subset-by-fifteen               { padding-right: 720px; }
    }
    
    @media only screen and (min-width: 768px) and (max-width: 959px) {
    
        .container-1200                                  { width: 100%;  }
    	
        .container-1200 .column,
        .container-1200 .columns                         { margin-left: 0.8%; margin-right: 0.8%;  }
        .container-1200 .column.alpha, 
        .container-1200 .columns.alpha               	 { margin-left: 0; }
        .container-1200 .column.omega, 
        .container-1200 .columns.omega               	 { margin-right: 0; }
        .container-1200 .alpha.omega                     { margin-left: 0; margin-right: 0; }

        .container-1200 .one.column,
        .container-1200 .one.columns                     { width: 6.73333333%; }
        .container-1200 .two.columns                     { width: 15.06666666%; }
        .container-1200 .three.columns                   { width: 23.39999999%; }
        .container-1200 .four.columns                    { width: 31.73333332%; }
        .container-1200 .five.columns                    { width: 40.06666665%; }
        .container-1200 .six.columns                     { width: 48.39999998%; }
        .container-1200 .seven.columns                   { width: 56.73333331%; }
        .container-1200 .eight.columns                   { width: 65.06666664%; }
        .container-1200 .nine.columns                    { width: 73.39999997%; }
        .container-1200 .ten.columns                     { width: 81.7333333%; }
        .container-1200 .eleven.columns                  { width: 90.06666663%; }
        .container-1200 .twelve.columns                  { width: 98.39999996%; }
        
        .container-1200 .one-half.column.alpha.omega	 { width: 50%; }      
    }
    

/* 
target a tablet (iPad) in Portrait
================================================== */
@media only screen and (max-device-width: 768px) and (orientation:portrait) { 

        .container { width: 100%; }
        .container .columns,
        .container .column { margin: 0 auto; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 100%; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
        
        /* Subset */
        .container .subset-by-one,
        .container .subset-by-two,
        .container .subset-by-three,
        .container .subset-by-four,
        .container .subset-by-five,
        .container .subset-by-six,
        .container .subset-by-seven,
        .container .subset-by-eight,
        .container .subset-by-nine,
        .container .subset-by-ten,
        .container .subset-by-eleven,
        .container .subset-by-twelve,
        .container .subset-by-thirteen,
        .container .subset-by-fourteen,
        .container .subset-by-fifteen { padding-right: 0; }
        
        
        /* container-1200
        -------------------------------------------------- */
        .container-1200 { width: 100%; }
        .container-1200 .columns,
        .container-1200 .column { margin: 0 auto; }

        .container-1200 .one.column,
        .container-1200 .one.columns,
        .container-1200 .two.columns,
        .container-1200 .three.columns,
        .container-1200 .four.columns,
        .container-1200 .five.columns,
        .container-1200 .six.columns,
        .container-1200 .seven.columns,
        .container-1200 .eight.columns,
        .container-1200 .nine.columns,
        .container-1200 .ten.columns,
        .container-1200 .eleven.columns,
        .container-1200 .twelve.columns,
        .container-1200 .thirteen.columns,
        .container-1200 .fourteen.columns,
        .container-1200 .fifteen.columns,
        .container-1200 .sixteen.columns,
        .container-1200 .one-third.column,
        .container-1200 .two-thirds.column  { width: 100%; }

        /* Offsets */
        .container-1200 .offset-by-one,
        .container-1200 .offset-by-two,
        .container-1200 .offset-by-three,
        .container-1200 .offset-by-four,
        .container-1200 .offset-by-five,
        .container-1200 .offset-by-six,
        .container-1200 .offset-by-seven,
        .container-1200 .offset-by-eight,
        .container-1200 .offset-by-nine,
        .container-1200 .offset-by-ten,
        .container-1200 .offset-by-eleven,
        .container-1200 .offset-by-twelve,
        .container-1200 .offset-by-thirteen,
        .container-1200 .offset-by-fourteen,
        .container-1200 .offset-by-fifteen { padding-left: 0; }
        
        /* Subset */
        .container-1200 .subset-by-one,
        .container-1200 .subset-by-two,
        .container-1200 .subset-by-three,
        .container-1200 .subset-by-four,
        .container-1200 .subset-by-five,
        .container-1200 .subset-by-six,
        .container-1200 .subset-by-seven,
        .container-1200 .subset-by-eight,
        .container-1200 .subset-by-nine,
        .container-1200 .subset-by-ten,
        .container-1200 .subset-by-eleven,
        .container-1200 .subset-by-twelve,
        .container-1200 .subset-by-thirteen,
        .container-1200 .subset-by-fourteen,
        .container-1200 .subset-by-fifteen { padding-right: 0; }

}
    
/*  #Mobile (Portrait)
================================================== */
    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {

        /* Container Setup
		-------------------------------------------------- */
		.container {
		    margin-left: 2%;
		    margin-right: 2%;
		    width: 96%;
		}
		.container .column,
		.container .columns {
		    display: inline;
		    float: left;
		    margin-left: 1%;
		    margin-right: 1%;
		}
		
		.container .one-third.column                { width: 31.33333333%; }
		.container .two-thirds.column               { width: 62.66666666%; }
		
		
		/* Columns
		-------------------------------------------------- */
		.container .one.column,
		.container .one.columns                     { width: 4.25%;  }
		.container .two.columns                     { width: 10.5%; }
		.container .three.columns                   { width: 16.75%; }
		.container .four.columns                    { width: 23%; }
		.container .five.columns                    { width: 29.25%; }
		.container .six.columns                     { width: 35.5%; }
		.container .seven.columns                   { width: 41.75%; }
		.container .eight.columns                   { width: 48%; }
		.container .nine.columns                    { width: 54.25%; }
		.container .ten.columns                     { width: 60.5%; }
		.container .eleven.columns                  { width: 66.75%; }
		.container .twelve.columns                  { width: 73%; }
		.container .thirteen.columns                { width: 79.25%; }
		.container .fourteen.columns                { width: 85.5%; }
		.container .fifteen.columns                 { width: 91.75%; }
		.container .sixteen.columns                 { width: 98%; }
		
		/* Offsets */
		.container .offset-by-one                   { padding-left: 6.25%;  }
		.container .offset-by-two                   { padding-left: 12.5%; }
		.container .offset-by-three                 { padding-left: 18.75%; }
		.container .offset-by-four                  { padding-left: 25%; }
		.container .offset-by-five                  { padding-left: 31.25%; }
		.container .offset-by-six                   { padding-left: 37.5%; }
		.container .offset-by-seven                 { padding-left: 43.75%; }
		.container .offset-by-eight                 { padding-left: 50%; }
		.container .offset-by-nine                  { padding-left: 56.25%; }
		.container .offset-by-ten                   { padding-left: 62.5%; }
		.container .offset-by-eleven                { padding-left: 68.75%; }
		.container .offset-by-twelve                { padding-left: 75%; }
		.container .offset-by-thirteen              { padding-left: 81.25%; }
		.container .offset-by-fourteen              { padding-left: 87.5%; }
		.container .offset-by-fifteen               { padding-left: 93.75%; }
		
		
		/* Subsets */
		.container .subset-by-one                   { padding-right: 6.25%;  }
		.container .subset-by-two                   { padding-right: 12.5%; }
		.container .subset-by-three                 { padding-right: 18.75%; }
		.container .subset-by-four                  { padding-right: 25%; }
		.container .subset-by-five                  { padding-right: 31.25%; }
		.container .subset-by-six                   { padding-right: 37.5%; }
		.container .subset-by-seven                 { padding-right: 43.75%; }
		.container .subset-by-eight                 { padding-right: 50%; }
		.container .subset-by-nine                  { padding-right: 56.25%; }
		.container .subset-by-ten                   { padding-right: 62.5%; }
		.container .subset-by-eleven                { padding-right: 68.75%; }
		.container .subset-by-twelve                { padding-right: 75%; }
		.container .subset-by-thirteen              { padding-right: 81.25%; }
		.container .subset-by-fourteen              { padding-right: 87.5%; }
		.container .subset-by-fifteen               { padding-right: 93.75%; }
        
        
        /* container-1200
        -------------------------------------------------- */
        .container-1200 { width: 100%; }
        .container-1200 .columns,
        .container-1200 .column { margin: 0 auto; }

        .container-1200 .one.column,
        .container-1200 .one.columns,
        .container-1200 .two.columns,
        .container-1200 .three.columns,
        .container-1200 .four.columns,
        .container-1200 .five.columns,
        .container-1200 .six.columns,
        .container-1200 .seven.columns,
        .container-1200 .eight.columns,
        .container-1200 .nine.columns,
        .container-1200 .ten.columns,
        .container-1200 .eleven.columns,
        .container-1200 .twelve.columns,
        .container-1200 .thirteen.columns,
        .container-1200 .fourteen.columns,
        .container-1200 .fifteen.columns,
        .container-1200 .sixteen.columns,
        .container-1200 .one-third.column,
        .container-1200 .two-thirds.column  { width: 100%; }

        /* Offsets */
        .container-1200 .offset-by-one,
        .container-1200 .offset-by-two,
        .container-1200 .offset-by-three,
        .container-1200 .offset-by-four,
        .container-1200 .offset-by-five,
        .container-1200 .offset-by-six,
        .container-1200 .offset-by-seven,
        .container-1200 .offset-by-eight,
        .container-1200 .offset-by-nine,
        .container-1200 .offset-by-ten,
        .container-1200 .offset-by-eleven,
        .container-1200 .offset-by-twelve,
        .container-1200 .offset-by-thirteen,
        .container-1200 .offset-by-fourteen,
        .container-1200 .offset-by-fifteen { padding-left: 0; }
        
        /* Subset */
        .container-1200 .subset-by-one,
        .container-1200 .subset-by-two,
        .container-1200 .subset-by-three,
        .container-1200 .subset-by-four,
        .container-1200 .subset-by-five,
        .container-1200 .subset-by-six,
        .container-1200 .subset-by-seven,
        .container-1200 .subset-by-eight,
        .container-1200 .subset-by-nine,
        .container-1200 .subset-by-ten,
        .container-1200 .subset-by-eleven,
        .container-1200 .subset-by-twelve,
        .container-1200 .subset-by-thirteen,
        .container-1200 .subset-by-fourteen,
        .container-1200 .subset-by-fifteen { padding-right: 0; }

    } 
    
/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (max-width: 480px) {
    
        .container { 
        	margin-left: 2%;
		    margin-right: 2%;
		    width: 96%; 
		    margin: 0 auto;
		 }
        .container .columns,
        .container .column { 
        	margin-left: 1%;
		    margin-right: 1%; 
		}

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 98%; }
        
        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
        
        /* Subset */
        .container .subset-by-one,
        .container .subset-by-two,
        .container .subset-by-three,
        .container .subset-by-four,
        .container .subset-by-five,
        .container .subset-by-six,
        .container .subset-by-seven,
        .container .subset-by-eight,
        .container .subset-by-nine,
        .container .subset-by-ten,
        .container .subset-by-eleven,
        .container .subset-by-twelve,
        .container .subset-by-thirteen,
        .container .subset-by-fourteen,
        .container .subset-by-fifteen { padding-right: 0; }
        
        /* container-1200
        -------------------------------------------------- */
        .container-1200 { width: 100%; }
        .container-1200 .columns,
        .container-1200 .column { margin: 0 auto; }

        .container-1200 .one.column,
        .container-1200 .one.columns,
        .container-1200 .two.columns,
        .container-1200 .three.columns,
        .container-1200 .four.columns,
        .container-1200 .five.columns,
        .container-1200 .six.columns,
        .container-1200 .seven.columns,
        .container-1200 .eight.columns,
        .container-1200 .nine.columns,
        .container-1200 .ten.columns,
        .container-1200 .eleven.columns,
        .container-1200 .twelve.columns,
        .container-1200 .thirteen.columns,
        .container-1200 .fourteen.columns,
        .container-1200 .fifteen.columns,
        .container-1200 .sixteen.columns,
        .container-1200 .one-third.column,
        .container-1200 .two-thirds.column  { width: 100%; }

        /* Offsets */
        .container-1200 .offset-by-one,
        .container-1200 .offset-by-two,
        .container-1200 .offset-by-three,
        .container-1200 .offset-by-four,
        .container-1200 .offset-by-five,
        .container-1200 .offset-by-six,
        .container-1200 .offset-by-seven,
        .container-1200 .offset-by-eight,
        .container-1200 .offset-by-nine,
        .container-1200 .offset-by-ten,
        .container-1200 .offset-by-eleven,
        .container-1200 .offset-by-twelve,
        .container-1200 .offset-by-thirteen,
        .container-1200 .offset-by-fourteen,
        .container-1200 .offset-by-fifteen { padding-left: 0; }
        
        /* Subset */
        .container-1200 .subset-by-one,
        .container-1200 .subset-by-two,
        .container-1200 .subset-by-three,
        .container-1200 .subset-by-four,
        .container-1200 .subset-by-five,
        .container-1200 .subset-by-six,
        .container-1200 .subset-by-seven,
        .container-1200 .subset-by-eight,
        .container-1200 .subset-by-nine,
        .container-1200 .subset-by-ten,
        .container-1200 .subset-by-eleven,
        .container-1200 .subset-by-twelve,
        .container-1200 .subset-by-thirteen,
        .container-1200 .subset-by-fourteen,
        .container-1200 .subset-by-fifteen { padding-right: 0; }
    }




/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
    /* Self Clearing Goodness */
    .container-1200:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
